Subject: [ETI Informal pdf 1AD.04.07.30] Alternative Opinion -- How shall i inherit eternal life?
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 12 Aug 2004 11:44:34 +0200

Greetings

I received the following email yesterday which challenges the assertion that eternal life is possible apart from the covenant of Yahooshua.

This is a similar view to that expressed by several other people.

At this moment i cannot give a clear and concise presentation in response to this and would like to take time to pray about it and read and research as appropriate.

Questions that come to mind include:
  1.. If there is NO other way to eternal life except through the covenant of Yahooshua and since there is wide disagreement about who Yahooshua is and what he actually accomplished, how does one apply this view in practice?
  2.. If Yahooshua is NOT the Almighty then what will happen to those who believe that he IS?
  3.. If salvation is through Yahooshua and NOT Jesus or God or the LORD then what will happen to those who believe through those names?
  4.. What will happen to those who find it impossible to believe in eternal life through Yahooshua / Jesus because they are so offended by all the atrocities committed in the name of Jesus Christ and the arrogance of some who call themselves Christians?
  5.. What will happen to people seeking the Almighty in places where they do not have access to books that speak about the covenant or where the books they have access to are translations of translations and contain fundamental errors?
  6.. What will happen to people who are born hearing impaired or speech impaired or blind and do not have access to people or materials that can teach them about the covenant of Yahooshua?
  7.. Is it absolutely certain that the Almighty has not provided ALTERNATIVE ways and even additional prophets to cater for the above?
  8.. Is there a place of GRACE where the Almighty is able to save whomsoever He chooses because they love Him and seek a personal relationship with Him notwithstanding their impaired circumstances?
Depending on our answers to these questions based on what we TRULY believe after prayer and meditation and seeking it seems to me that we will each be faced with some VERY DIFFERENT alternatives in terms of our "religious" / spiritual worldview and how we relate to most of the people around us.

If one takes an extremely conservative view in answering the above questions then it seems to me that there is a possibility that there is almost no one who will qualify for eternal life today -- based on this ONE POINT alone?

My personal impression, based on numerous events in the past decade, is that the Almighty does desire and has made provision for the above contingencies.  That these alternatives are NOT as simple and elegant and reliable as the covenant through Yahooshua (effectively applied -- whatever that means in practice) BUT that they DO exist.

Right now i cannot offer any solid evidence to support this opinion beyond what i wrote yesterday.

What do YOU think the verdict is regarding the questions above and what conclusion does that lead you to regarding the responsibility for action of each one of us?

It will probably be some days, if not some weeks, before i can respond in detail to the email below as i am travelling overseas on business next week and have a large amount of preparation to do.

As with all these things i hold that each of these matters are issues for us each to resolve for ourselves through prayer, reading, fasting and whatever else we deem appropriate, including doing nothing.

It is my hope that these emails and questions provide material for readers to evaluate what they believe and make the choices that seem correct to them.

Warm regards and blessings

James

>>> FORWARD BEGINS <<<

----- Original Message ----- 
From: Yochanan Mascaro 
To: [email-masked] 
Sent: Wednesday, August 11, 2004 6:57 PM
Subject: Re: [ETI Informal pdf 1AD.04.07.29] How shall i inherit eternal life?

      Shalom James,

      In love, I must say that there's one place within your recent post where we may be in disagreement James. I do not want any of my prior emails which you so kindly forwarded to your group to imply, by association with those posts, that I think anything other than that Yahshua, The Messiah - Yahweh's unique alef-tav "Son of Elohim" is not the required means for redemption/"salvation".  

      Torah observance is critical for our relationship with Yahweh, but as a very part of that Torah observance, The Messiah whom Yahweh promised to send for us MUST BE VIEWED as THE WAY to eternal life.  Please ensure that my prior postings are not misconstrued to make folks think that I concur with this seemingly "all roads lead to salvation" position of your latest post.  

      The error here lies, I believe, in that Yahshua's instruction at Luke 10:25-28 carries with it the understanding that his hearer - here the so-called "certain lawyer" (probably a Torah sofer/scribe or Perush/Pharisee) knows PRECISELY THE FULLNESS of what it means to truly follow Torah, i.e., to "love Yahweh with all their heart, soul, and strength." (The Shema; Deut 6:4-6).  Yahshua is thus pointing this man to himself as Messiah even with this acknowledgement of the Shema by the Torah scribe at Luke 10:25-28.  In another part of Luke's basorot (glad tidings) Yahshua said that the Torah and the prophets point towards him and that if you truly knew Moshe (Moses) you would know him.

      Luke 24:44 And he said unto them, These [are] the words which I spake unto you, while I was yet with you, that all things must be fulfilled, which were written in the law of Moses, and [in] the prophets, and [in] the psalms, concerning me.

      Yoch (John) 5:46 For had ye believed Moses, ye would have believed me: for he wrote of me.  

      Acts 3:22 For Moses truly said unto the fathers, A prophet shall Yahweh your Elohim raise up unto you of your brethren, like unto me; him shall ye hear in all things whatsoever he shall say unto you. 

      The preceding are all allusions to the Torah commandment by which Yahweh will jusg=dge us as true believers or not, namely, Debarim (Deut) 18:15, 18-19.

      Debarim (Deut) 18:15  YAHWEH your Elohim will raise up unto thee a Prophet from the midst of thee, of thy brethren, like unto me; unto him ye shall hearken; 

      Debarim (Deut) 18:18  I will raise them up a Prophet from among their brethren, like unto thee, and will put my words in his mouth; and he shall speak unto them all that I shall command him. 

      Debarim (Deut) 18:19  And it shall come to pass, [that] whosoever will not hearken unto my words which he shall speak in my name, I will require [it] of him. 

      Note that the Acts 3:22 verse cited earlier above comes right after the verse which speaks of the "restoration of all things" Heb. "kol devarim "all the words" spoken at Mt Sinai not just some of them, if you will.  

      Also, scripture instructs us elsewhere what is the greatest way to love Yahweh in this manner:

      1 Yoch (John) 5:13  These things have I written unto you that believe on the name of the Son of Elohim; that ye may know that ye have eternal life, and that ye may believe on the name of the Son of Elohim. 

      Matt 18:6  But whoso shall offend one of these little ones which believe in me, it were better for him that a millstone were hanged about his neck, and [that] he were drowned in the depth of the sea. 

      Mark 9:42  And whosoever shall offend one of [these] little ones that believe in me, it is better for him that a millstone were hanged about his neck, and he were cast into the sea. 

      1 Yoch (John) 3:23  And this is his commandment, That we should believe on the name of his Son Jesus Christ, and love one another, as he gave us commandment. 

      Again all of this points towards acceptance of "that prophet as unto Moses" whom Yahweh would send.  

      And this is Torah love:

      2 Yoch (John) 1:6  And this is love, that we walk after his commandments. This is the commandment, That, as ye have heard from the beginning, ye should walk in it.

      Yoch (John) 15:12  This is my commandment, That ye love one another, as I have loved you. 

      Gal 5:14  For all the law is fulfilled in one word, [even] in this; Thou shalt love thy neighbour as thyself. 

      1 Yoch 3:11  For this is the message that ye heard from the beginning, that we should love one another. 

      1 Yoch (John) 5:3 For this is the love of Yahweh, that we keep his commandments: and his commandments are not grievous. 

      And one of these commandments is that we believe on the one Whom Yahweh promised to send for redemption/'salvation.  Sadly the church system doesn't acknowledge anything more than the so-called "moral law" of the ten commandments as binding.  I try to show people that if they did only that, they would violate the single-most important commandment that Yahweh uses to instruct us just who is The Messiah and why we should believe what he speaks: because Yahweh sent him and because Yahweh will hold us accountable for not listening to him.

      The point at Romans chapter 2 that you mentioned is about the fact that whether or not a person is aware of the Torah, if they act in accordance with it they are followers of Yahweh.  Because Yahweh is not a respecter of persons.  He essentially sees those persons as The Yisrael of Elohim Gal 6:16 as well as those who know the Torah and do it.  

      But belief on the one Messiah whom Yahweh would send was a critical part of that Torah action based belief.  Indeed, many so-called pagans and heathen came to belief on Yahshua and followed Torah even though they were not brought up in the traditional Jewish based second Temple system.  They "joined" the Yisraelites and thus became Yisraelites.  

      The common denominator is that they followed Yahweh and as such obeyed His laws.  And one of these laws is to believe on His Son, The Messiah Yahshua.  That is precisely why so many from the goyim/ethnos/nations came into the early faith and were Rav Shaul's (Paul's) target audience. (Not to mention that many among these nations were scattered Efaryamtie believers whom Yahshua, The Messiah has instructed us to go and fish out of those nations by revealing Messiah to them.  Yoch (John) 10:16; 11:52; Tehillim (Psalms) 98:2-3; Yesh (Isaiah) 11:10; 24:13,15; 43:6; 49:6; 52:10; Hoshea 1:10; Zec 2:11; 8:20-23; Acts 15:14;18:10; Romans 9:24; 15:9,11-12; Eph 2:14; 1 Kefah(Peter) 2:10;

      Lastly, Yahshua, The Messiah said (and here I respectfully paraphrase him) that "all paths may lead to Rome but not all lead to eternal life:"

      Matt 7:13 Enter ye in at the strait gate: for wide [is] the gate, and broad [is] the way, that leadeth to destruction, and many there be which go in thereat: 

      Matt 7:14 Because strait [is] the gate, and narrow [is] the way, which leadeth unto life, and few there be that find it. 

      Shalom aleichem,

      Yochanan Mascaro